[arch-commits] Commit in bugzilla/repos/community-any (PKGBUILD PKGBUILD)

Sergej Pupykin spupykin at nymeria.archlinux.org
Wed May 29 07:31:47 EDT 2013


    Date: Wednesday, May 29, 2013 @ 13:31:47
  Author: spupykin
Revision: 91924

archrelease: copy trunk to community-any

Added:
  bugzilla/repos/community-any/PKGBUILD
    (from rev 91923, bugzilla/trunk/PKGBUILD)
Deleted:
  bugzilla/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   82 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 41 insertions(+), 41 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2013-05-29 11:31:34 UTC (rev 91923)
+++ PKGBUILD	2013-05-29 11:31:47 UTC (rev 91924)
@@ -1,41 +0,0 @@
-# $Id$
-# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
-# Contributor: Sergej Pupykin <pupykin.s+arch at gmail.com>
-
-pkgname=bugzilla
-pkgver=4.4
-pkgrel=2
-pkgdesc="bug tracker"
-arch=('any')
-url="http://www.bugzilla.org"
-license=("GPL")
-depends=(perl perl-timedate perl-datetime
-	 perl-chart perl-email-abstract perl-email-address perl-email-date-format
-	 perl-email-messageid perl-email-mime perl-email-mime-attachment-stripper
-	 perl-email-mime-contenttype perl-email-mime-encodings
-	 perl-email-mime-modifier perl-email-mime-creator perl-email-reply perl-email-send perl-email-simple
-	 perl-email-simple-creator perl-gd perl-gdgraph perl-gdtextutil perl-patchreader
-	 perl-return-value perl-template-gd perl-ldap perl-soap-lite perl-authen-sasl
-	 perl-xml-twig perl-html-scrubber perl-authen-radius perl-template-toolkit
-	 perl-data-dumper perl-math-random-isaac)
-optdepends=('mod_perl'
-	    'perl-dbd-pg'
-	    'perl-dbd-mysql'
-	    'perl-dbd-oracle'
-	    'python2'
-	    'ruby')
-options=(!strip)
-backup=('srv/http/bugzilla/.htaccess')
-source=(http://ftp.mozilla.org/pub/mozilla.org/webtools/bugzilla-$pkgver.tar.gz)
-md5sums=('9c896aaf1ebf8002b4e6f8448e7942b6')
-
-package() {
-  cd $srcdir
-  install -d -m0755 $pkgdir/srv/http
-  find $pkgname-$pkgver -type d -name CVS -exec rm -rf {} \; || true
-  find $pkgname-$pkgver -type f -name .cvsignore -exec rm -f {} \; || true
-  cp -a $pkgname-$pkgver $pkgdir/srv/http/bugzilla
-  rm -rf $pkgdir/srv/http/bugzilla/.bzr
-  rm -rf $pkgdir/srv/http/bugzilla/.bzrrev
-  rm -rf $pkgdir/srv/http/bugzilla/.bzrignore
-}

Copied: bugzilla/repos/community-any/PKGBUILD (from rev 91923, bugzilla/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2013-05-29 11:31:47 UTC (rev 91924)
@@ -0,0 +1,41 @@
+# $Id$
+# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
+# Contributor: Sergej Pupykin <pupykin.s+arch at gmail.com>
+
+pkgname=bugzilla
+pkgver=4.4
+pkgrel=2
+pkgdesc="bug tracker"
+arch=('any')
+url="http://www.bugzilla.org"
+license=("GPL")
+depends=(perl perl-timedate perl-datetime
+	 perl-chart perl-email-abstract perl-email-address perl-email-date-format
+	 perl-email-messageid perl-email-mime perl-email-mime-attachment-stripper
+	 perl-email-mime-contenttype perl-email-mime-encodings
+	 perl-email-mime-modifier perl-email-mime-creator perl-email-reply perl-email-send perl-email-simple
+	 perl-email-simple-creator perl-gd perl-gdgraph perl-gdtextutil perl-patchreader
+	 perl-return-value perl-template-gd perl-ldap perl-soap-lite perl-authen-sasl
+	 perl-xml-twig perl-html-scrubber perl-authen-radius perl-template-toolkit
+	 perl-data-dumper perl-math-random-isaac)
+optdepends=('mod_perl'
+	    'perl-dbd-pg'
+	    'perl-dbd-mysql'
+	    'perl-dbd-oracle'
+	    'python2'
+	    'ruby')
+options=(!strip)
+backup=('srv/http/bugzilla/.htaccess')
+source=(http://ftp.mozilla.org/pub/mozilla.org/webtools/bugzilla-$pkgver.tar.gz)
+md5sums=('88fc3e1ec2ed37973dd134032168a0e7')
+
+package() {
+  cd $srcdir
+  install -d -m0755 $pkgdir/srv/http
+  find $pkgname-$pkgver -type d -name CVS -exec rm -rf {} \; || true
+  find $pkgname-$pkgver -type f -name .cvsignore -exec rm -f {} \; || true
+  cp -a $pkgname-$pkgver $pkgdir/srv/http/bugzilla
+  rm -rf $pkgdir/srv/http/bugzilla/.bzr
+  rm -rf $pkgdir/srv/http/bugzilla/.bzrrev
+  rm -rf $pkgdir/srv/http/bugzilla/.bzrignore
+}



More information about the arch-commits mailing list